Subject: (urth) Seven American Nights procession

From: Dave Tallman <davetallman at msn.com>
Date: Tue, 17 Aug 2010 13:34:11 +0000

I had a question about the day of the week of the final day described in
"Seven American Nights." The main clue is an outdoor procession Nadan
supposedly witnessed on that day:

*A very old man -- I suppose a priest -- carried a cross on a long pole,
using it as a staff, and almost as a crutch. A much younger one, fat and
sweating, walked backwards before him swinging a smoking censor. Two robed
boys carrying large candles proceeded them, and they were followed by more
robed children, singing, who fought with nudges and pinches when they felt
the fat man was not watching them.*
*
*
*...the entire procession, from the flickering candles in clear sunshine, to
the dead leader lifted up, to his inattentive, bickering followers behind --
seemed to me to incarnate the philosophy and the dilemma of these people...
I realized that its ritualized plea for life renewed was more foreign to
them than to me.*

Borksi says this is a stations of the cross procession for Good Friday.
Others think it was an Easter Sunday procession. I'm not sure, and I'm not
familiar enough with Catholic ritual to tell the difference. It matters for
the symbolism of the story.

We also have the statement by Ardis, "Tomorrow night the theater will be
closed for Easter, and you can take me to a party." She said that the day
before the procession. It's barely possible the theater would be closed for
Good Friday and she would still say the same thing, but the fallen America
doesn't seem that religious.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100817/f4576c59/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 18 Aug 2010 12:21:00 +0000

A theater could be closed "for Easter" on a Saturday. That would make it 
a Good Friday procession. And Saturdays are party nights.

Dave Tallman wrote:
> I had a question about the day of the week of the final day described 
> in "Seven American Nights." The main clue is an outdoor procession 
> Nadan supposedly witnessed on that day:
>
> /A very old man -- I suppose a priest -- carried a cross on a long 
> pole, using it as a staff, and almost as a crutch. A much younger one, 
> fat and sweating, walked backwards before him swinging a smoking 
> censor. Two robed boys carrying large candles proceeded them, and they 
> were followed by more robed children, singing, who fought with nudges 
> and pinches when they felt the fat man was not watching them./
> /
> /
> /...the entire procession, from the flickering candles in clear 
> sunshine, to the dead leader lifted up, to his inattentive, bickering 
> followers behind -- seemed to me to incarnate the philosophy and the 
> dilemma of these people... I realized that its ritualized plea for 
> life renewed was more foreign to them than to me./
>
> Borksi says this is a stations of the cross procession for Good 
> Friday. Others think it was an Easter Sunday procession. I'm not sure, 
> and I'm not familiar enough with Catholic ritual to tell the 
> difference. It matters for the symbolism of the story.
>
> We also have the statement by Ardis, "Tomorrow night the theater will 
> be closed for Easter, and you can take me to a party." She said that 
> the day before the procession. It's barely possible the theater would 
> be closed for Good Friday and she would still say the same thing, but 
> the fallen America doesn't seem that religious.
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>   
> ------------------------------------------------------------------------
>
>
>
> ---
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 100817-1, 08/17/2010
> Tested on: 8/17/2010 6:14:12 PM
> avast! - copyright (c) 1988-2010 ALWIL Software.
> http://www.avast.com
>
>
>
>
>

---

From: Dave Tallman <davetallman at msn.com>
Date: Wed, 18 Aug 2010 13:53:56 +0000

David Stockhoff wrote:
>
> A theater could be closed "for Easter" on a Saturday. That would make it a
> Good Friday procession. And Saturdays are party nights.

You can't have a Good Friday parade on Holy Saturday, I don't think. The
party was on the evening of the day he saw the procession. (It's my theory,
however, that nothing described on the last day is real. I think it was all
forged by the American secret police, who wanted Nadan to disappear.)

Case for Good Friday:
Singing was plaintive?  "ritual pleas for renewal of life."
A crucifix rather than an empty cross? "the dead leader lifted up"

Case against it:
Not done at night (but that might be too dangerous).
Odd theater closing day.

Case for Holy Saturday:
Good party day.

Case against it:
I've never heard of Holy Saturday processions.

Case for Easter Sunday:
Good party day (though maybe not for costume parties).
Processions of this sort are done around the world on Easter Sunday.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100818/80e71560/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 18 Aug 2010 23:01:35 +0000

I thought you said the party was to be "tomorrow" night. I haven't 
looked it up, but if that's the case, then today is the procession and 
tomorrow is Saturday. A theater would be closed all that weekend if 
Sunday is Easter.

If it's Saturday, none of it makes sense.

If it's Sunday, the theater would be closed Monday night anyway, so it 
makes no sense.

Dave Tallman wrote:
> David Stockhoff wrote:
>
>     A theater could be closed "for Easter" on a Saturday. That would
>     make it a Good Friday procession. And Saturdays are party nights.
>
>
> You can't have a Good Friday parade on Holy Saturday, I don't think. 
> The party was on the evening of the day he saw the procession. (It's 
> my theory, however, that nothing described on the last day is real. I 
> think it was all forged by the American secret police, who wanted 
> Nadan to disappear.)
>
> Case for Good Friday:
> Virus Database (VPS): 100818-0, 08/18/2010
> Tested on: 8/18/2010 9:54:55 AM

---

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 19 Aug 2010 04:05:37 +0000

David Stockhoff wrote:

I'm sorry I wasn't clear about the context. Let's call them Day N and Day N+1.

On Day N, Nadan sees his last performance of "Mary Rose" (actually he
performs in it himself). Afterwards he goes home with Ardis and has
sex with her. As he is leaving for his hotel, she tells him, "You will
see me tomorrow. You're going to take me boating and we'll picnic by
the water. Tomorrow night the theater will be closed for Easter, and
you can take me to a party."

Nadan returns to his hotel that night and finds his room disturbed, an
egg taken, and his journal moved. He strips certain pages out of the
journal and... (I say the police return and arrest him and he is seen
no more).

On Day N+1, the journal continues the story. Nadan and Ardis walk up
the shore from his hotel near the Arena Theater to the Jefferson
Memorial (this is impossible, if you check a Washington map). They do
all the picnic and boating things exactly as she described. On the
walk back to the hotel, they see the procession. That night they
attend a costume party (both in disguises that would easily conceal
their identities if impersonators did it in their place). They go back
to Ardis' place and Nadan lights some arrack in order to see her
naked. He supposedly sees she is a werewolf monster, perhaps the very
one he shot at before, so he kills her.

So the options are:

N = Thursday, N+1 = Friday
Symbolically this is great. Nadan gets arrested on Thursday night,
like Jesus. The story has parallel to a passion play, with Ardis as
Judas. I like this a lot, except for the theater being closed on
Friday for Easter.

N = Friday, N+1 = Saturday
Maybe this isn't so bad. Like you say, the theater could be closed the
whole weekend for Easter. There may be processions that would normally
be held Friday night or very early on Easter morning that were moved
to Saturday mid-day for safety. Nobody wants to be out at night with
werewolves around.
 N = Saturday, N+1 = Sunday
This has the theater open on Saturday but closed on Easter Sunday, and
a procession late in the day for Easter itself. Again, a mid-day hour
might be selected for safety. The symbolic revelation of a negative
Easter (either an Ardis monster or an American plot) is reasonable.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100818/7496bbed/attachment.htm>

---

From: James Wynn <crushtv at gmail.com>
Date: Thu, 19 Aug 2010 17:47:58 +0000

> Judas. I like this a lot, except for the theater being closed on 

Thematically, this also makes sense because after the procession, the 
text says: "It is very late-three, my watch says." Three o'clock is the 
hour of Christ's death.

Additionally, the procession with the priest carrying the cross "like a 
crutch" is surely Good Friday.

When Ardis said "Tomorrow night the theater will be closed early for 
Easter." It is not unreasonable that she meant Easter weekend. And if 
the city has a large enough Catholic population to allow for public Good 
Friday processions, then it is not unreasonable that the theater to be 
closed IN THE EVENING on that day.

u+16b9
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100819/34a50d6c/attachment.htm>

---

From: DAVID STOCKHOFF <dstockhoff at verizon.net>
Date: Thu, 19 Aug 2010 18:59:32 +0000

Ah, closed EARLY for Easter. Of course. 

I was going to check the text before I said anything, but James is right--- everything depends on how Catholic are the customs of the city. In Philadelphia, for example, everything shuts down on Easter weekend, starting Friday afternoon if not morning.

This custom may seem strange to those who did not grow up with it.

--- On Thu, 8/19/10, James Wynn <crushtv at gmail.com> wrote:

From: James Wynn <crushtv at gmail.com>
Subject: Re: (urth) Seven American Nights procession
To: "The Urth Mailing List" <urth at lists.urth.net>
Date: Thursday, August 19, 2010, 1:47 PM

    
  On 8/18/2010 11:05 PM, Dave Tallman wrote:
    
        N = Thursday, N+1 = FridaySymbolically this is great. Nadan gets arrested on Thursday night, like Jesus. The story has parallel to a passion play, with Ardis as Judas. I like this a lot, except for the theater being closed on Friday for Easter.

    Thematically, this also makes sense because after the procession,
    the text says: "It is very late-three, my watch says." Three o'clock
    is the hour of Christ's death. 

    Additionally, the procession with the priest carrying the cross
    "like a crutch" is surely Good Friday.

    When Ardis said "Tomorrow night the theater will be closed early for
    Easter." It is not unreasonable that she meant Easter weekend. And
    if the city has a large enough Catholic population to allow for
    public Good Friday processions, then it is not unreasonable that the
    theater to be closed IN THE EVENING on that day.

    u+16b9

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100819/073bd0ba/attachment.htm>

---

From: Dave Tallman <davetallman at msn.com>
Date: Fri, 20 Aug 2010 01:40:36 +0000

James Wynn wrote:

hour of Christ's death.

I don't see the word "early" in the text, but that's still fine. I
don't think the theater does matinees, anyway. I'm convinced that Good
Friday is the intended day, and thanks for finding yet another Passion
reference. The more I look for them in this story, the more I find.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100819/02153382/attachment.htm>